#downloadheading{
	margin-bottom: 15px;
}

#downloads{
	width: 100%;
	margin: 0 3px;

}

#download .header img.joomla_version {
	margin: 7px;
	float: left;
}
#downloads .item .header img.joomla_version {
	margin: 4px;
	float: left;
}

#download .header-l,
#download .header-r,
#downloads .item .header-l,
#downloads .item .header-r{
	float:left;
	width: 50%;
}

#download {
	margin: 3px 0;
	padding: 0 3px;
}

#downloads .contentpaneopen{
	margin: 0 0 10px;
	padding: 3px 10px;
}
#downloads h1{
	border-bottom: 1px solid #002E61;
	color:#23A0BD;
	font-weight:bold;
	height:23px;
	margin: 10px 0 10px;
	line-height:20px;
	width: 128px;
}
#downloads .messages{
	font-size: 12pt;
	font-weight: bold;
	text-align:center;
	margin: 10px auto;
}

#downloads .messages div {
	margin-top: 10px;
}

#downloads .header, #download .header{
	border-bottom: 1px solid #c3c3c3;
	height: 25px;
}
#download .header{
	padding:  3px 0;
}


#download .header h1 {
	float: left;
	padding: 0;
	margin: 5px;
}

#downloads .header h2 {
	font-size: 1.0em;
	float: left;
	padding: 0;
	margin: 5px;
}

.item{
	height: 100%;
	margin-bottom: 10px;
	padding:0 5px;
}

.contentitem .header{
	clear:both;
	height:25px;
}



.text{
	clear:both;
	overflow:hidden; /* Fix the float height box for this div */
}
.version {
	float: left;
	font-size: 10px;
	line-height: 30px;
	margin:0px 5px;
	text-decoration: none;
}

#download .version { margin: 3px 5px; }

.price {
	float:right;
	font-size: 9pt;
	font-weight:bold;
	text-decoration: none;
	margin-right: 22px !important ;
	margin-right: 30px;
	margin-top: 8px ;
}

#download .price { margin-top: 10px;}

.price2{
	float:right;
	font-size: 9pt;
	font-weight:bold;
	text-decoration: none;
	margin-right: 72px !important ;
	margin-right: 30px;
	margin-top: 8px ;
}
.buynow{
	float:right;
	margin: 14px 0px 0px ;
	height: 52px;
}

.dlink {
	float: right;
	margin: 0px 15px;
}

#download .dlink{ margin: 3px 15px; }

a.download{
	font-weight: bolder;
	text-decoration: none;
}

.type {
	float: left;
	margin: 4px;
}
#download .type{
	margin: 7px;
}

/* Invoice CSS */

table.invoice{
	border: 1px solid black;
	border-collapse:collapse;
}
table.invoice caption{
	text-align:left;
}

table.invoice .person{
	margin-left: 70px;
}
table.invoice .header{
	border: 1px solid black;
}
table.invoice .header .cell{
	border: 1px solid black;
}